<html>
<head>
<title>Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>u
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#a4b32e713a976b9e0fce84cf6b8f4ab1b">Ogre::TextureUnitState::UVWAddressingMode</a>
</li>
<li>U
: <a class="el" href="classOgre_1_1SmallVector.html#aa5dc701ed8473c7fd6886acc627c952a">Ogre::SmallVector&lt; T, N &gt;</a>
</li>
<li>u1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a9cbad05bcde497b3a2e50509ef553ed6">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>u2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#a978715084320fbe56c12571e45fcbf7e">Ogre::BorderPanelOverlayElement::CellUV</a>
</li>
<li>unbind()
: <a class="el" href="classOgre_1_1GLCopyingRTTManager.html#a34994711fcc6b8cbf2fe028251461c34">Ogre::GLCopyingRTTManager</a>
, <a class="el" href="classOgre_1_1GLESFBOManager.html#a55c2f009d7fb30c411df746ab622e2de">Ogre::GLESFBOManager</a>
, <a class="el" href="classOgre_1_1GLFBOManager.html#aa17c48a8227a5428e39a750e9fe9eda6">Ogre::GLFBOManager</a>
, <a class="el" href="classOgre_1_1GLESPBRTTManager.html#a0d5d5a0203ed7eae7aeb2b77a6ef2736">Ogre::GLESPBRTTManager</a>
, <a class="el" href="classOgre_1_1GLESRTTManager.html#a8de06acbca5735034c65813ebb24891e">Ogre::GLESRTTManager</a>
, <a class="el" href="classOgre_1_1GLPBRTTManager.html#a9c0bf473c3112935173538969020fdbe">Ogre::GLPBRTTManager</a>
, <a class="el" href="classOgre_1_1GLESCopyingRTTManager.html#a597bf0377e106ebe5384c051ceeb5036">Ogre::GLESCopyingRTTManager</a>
, <a class="el" href="classOgre_1_1GLES2FBOManager.html#a991a79a74f676ce7b02d1a6d828dcd3f">Ogre::GLES2FBOManager</a>
, <a class="el" href="classOgre_1_1GLRTTManager.html#aac3b27462f81df6c88359af32f551efc">Ogre::GLRTTManager</a>
, <a class="el" href="classOgre_1_1GLES2RTTManager.html#aa9d4e39159889abf8b1d5fd4b2c44b7f">Ogre::GLES2RTTManager</a>
, <a class="el" href="classOgre_1_1GLES2CopyingRTTManager.html#a9511d63c889d8c5d1a4759da316f5414">Ogre::GLES2CopyingRTTManager</a>
</li>
<li>unbindGpuProgram()
: <a class="el" href="classOgre_1_1RenderSystem.html#a045731ce43fe553744e69664d5d648b3">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D11RenderSystem.html#a493bc503eae3480c3e6e77d58cd1fca3">Ogre::D3D11RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#a08255da85acf7431528d739c77d37ec3">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1GLRenderSystem.html#aac18158225e9fdd39e0853210e2bca57">Ogre::GLRenderSystem</a>
, <a class="el" href="classOgre_1_1GLESRenderSystem.html#a9a8e5a296d7b507da42c92ea1a8843d0">Ogre::GLESRenderSystem</a>
, <a class="el" href="classOgre_1_1GLES2RenderSystem.html#a564175c3cb628ac2deeea6d98d4e4bc0">Ogre::GLES2RenderSystem</a>
</li>
<li>unbindProgram()
: <a class="el" href="classOgre_1_1GLGpuNvparseProgram.html#a20def8a09cbb1e79481f9fbea291751c">Ogre::GLGpuNvparseProgram</a>
, <a class="el" href="classOgre_1_1GLGpuProgram.html#ae26414aa1f1cb664428d76a73d4ef6b1">Ogre::GLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLArbGpuProgram.html#a0d7603f1d32edac9ccafdcdfb341db3c">Ogre::GLArbGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#a32a3e8856386db1b26c40cc1c7aab42e">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLES2GpuProgram.html#a140ab7df5777780cbdb68271df62d954">Ogre::GLES2GpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#a276a03985f90e903659e2e07c2af29fe">Ogre::GLSLESGpuProgram</a>
</li>
<li>unbindSurface()
: <a class="el" href="classOgre_1_1MultiRenderTarget.html#acd7f368281eebf09a99369db73a6fc51">Ogre::MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLFrameBufferObject.html#a1234a3e0637c364e8b74ca917aa59d1b">Ogre::GLFrameBufferObject</a>
, <a class="el" href="classOgre_1_1GLESFrameBufferObject.html#afba151b72d35216cc962cc9457e1c418">Ogre::GLESFrameBufferObject</a>
, <a class="el" href="classOgre_1_1GLES2FrameBufferObject.html#a772df0e571e0b4e4e8d066f268483517">Ogre::GLES2FrameBufferObject</a>
</li>
<li>unbindSurfaceImpl()
: <a class="el" href="classOgre_1_1MultiRenderTarget.html#a19a4c44f14193f41d1eb633f8838f730">Ogre::MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1D3D11MultiRenderTarget.html#a583e3783cfdcd2af0935fc6eb2a30ddd">Ogre::D3D11MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1D3D9MultiRenderTarget.html#a9213fd8611e27283b84594cc065a272c">Ogre::D3D9MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLFBOMultiRenderTarget.html#a94d75977a327e37e4b4b733f5288b381">Ogre::GLFBOMultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLESFBOMultiRenderTarget.html#a1d3e66f00ed957fb94d6f6ea2b184c23">Ogre::GLESFBOMultiRenderTarget</a>
, <a class="el" href="classOgre_1_1GLES2FBOMultiRenderTarget.html#a0567786cdab3215de46c2bc453829438">Ogre::GLES2FBOMultiRenderTarget</a>
</li>
<li>uncompressedSize
: <a class="el" href="structOgre_1_1FileInfo.html#a66c7bf4f59feb619016a5c70e4ded4ee">Ogre::FileInfo</a>
</li>
<li>undeclareResource()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a90bbba7b33448bb46a58f0759faa657a">Ogre::ResourceGroupManager</a>
</li>
<li>Undef()
: <a class="el" href="classOgre_1_1CPreprocessor.html#a3849848c4223928aea432f66184d541e">Ogre::CPreprocessor</a>
</li>
<li>UNDEFINED_CAPABILITY_TYPE
: <a class="el" href="classOgre_1_1RenderSystemCapabilitiesSerializer.html#a8a2511af5b46c7d5421b8695c0aa17f2a9f60d9a011f3549653869444eb9540d9">Ogre::RenderSystemCapabilitiesSerializer</a>
</li>
<li>UNDER_USED_FRAME_THRESHOLD
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#afd420f56dc09d1e9975179e2ffe824ca">Ogre::HardwareBufferManagerBase</a>
</li>
<li>undoReadChunk()
: <a class="el" href="classOgre_1_1StreamSerialiser.html#aac94278ebfddb581f5e73838f573c9cd">Ogre::StreamSerialiser</a>
</li>
<li>UnifiedHighLevelGpuProgram()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#aadb0c8eeb6f745d684782f6a01ccf106">Ogre::UnifiedHighLevelGpuProgram</a>
</li>
<li>UnifiedHighLevelGpuProgramFactory()
: <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgramFactory.html#acca4706f7fc63cb7db6892f4571af5dc">Ogre::UnifiedHighLevelGpuProgramFactory</a>
</li>
<li>UniformParameter()
: <a class="el" href="classOgre_1_1RTShader_1_1UniformParameter.html#a4f69ada139bae0a8ffb68492e709d8ee">Ogre::RTShader::UniformParameter</a>
</li>
<li>UnimplementedException()
: <a class="el" href="classOgre_1_1UnimplementedException.html#a454b97468f2b1f1d935442971bf082ec">Ogre::UnimplementedException</a>
</li>
<li>uninitialized_copy()
: <a class="el" href="classOgre_1_1SmallVectorTemplateBase.html#a0c2eb072dfec3dd4b21519915f6eea62">Ogre::SmallVectorTemplateBase&lt; T, isPodLike &gt;</a>
, <a class="el" href="classOgre_1_1SmallVectorTemplateBase_3_01T_00_01true_01_4.html#a15dd2d9102920d0bcb714d3afd6b463e">Ogre::SmallVectorTemplateBase&lt; T, true &gt;</a>
</li>
<li>UNINITIALSED
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a4b15ff98535d242c1bb7912b6007a3a9a832fe1c1854534cc89460a355c1561e8">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>uninstall()
: <a class="el" href="classOgre_1_1Plugin.html#a47748105a90ce86b7e0f99a6910bd31d">Ogre::Plugin</a>
, <a class="el" href="classOgre_1_1D3D11Plugin.html#a616d9c96c8120f9a7471a2ee303bc60a">Ogre::D3D11Plugin</a>
, <a class="el" href="classOgre_1_1D3D9Plugin.html#a3c2122a93a37dc80714f8929f3201b23">Ogre::D3D9Plugin</a>
, <a class="el" href="classOgre_1_1GLPlugin.html#a9c2f7b5f7f802edb13989e2a3b63dc8b">Ogre::GLPlugin</a>
, <a class="el" href="classOgre_1_1GLESPlugin.html#a99346269681ced5a5f803ddff90fa441">Ogre::GLESPlugin</a>
, <a class="el" href="classOgre_1_1GLES2Plugin.html#a204d59b3c13f941c1b72ba2ce1c4b408">Ogre::GLES2Plugin</a>
</li>
<li>uninstallPlugin()
: <a class="el" href="classOgre_1_1Root.html#a23417d6cbe7aeeafcc6a1a146a5e7b95">Ogre::Root</a>
</li>
<li>unique()
: <a class="el" href="classOgre_1_1SharedPtr.html#acd2b97578b72dd4abc33471a93ca4b91">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>UniqueTextureSet
: <a class="el" href="classOgre_1_1CompositorManager.html#a93c776ce5090cfe5a43e0b7061d00490">Ogre::CompositorManager</a>
</li>
<li>UNIT_SCALE
: <a class="el" href="classOgre_1_1Vector2.html#a165a67053e61b0733746453ce9ee5edb">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a6a27e8a3a9156701f586afeed1516fb8">Ogre::Vector3</a>
</li>
<li>UNIT_X
: <a class="el" href="classOgre_1_1Vector2.html#a1c2d210b2756d07375b0cf9f01835496">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a0c21d1f120c5eab83aa966e5de1df311">Ogre::Vector3</a>
</li>
<li>UNIT_Y
: <a class="el" href="classOgre_1_1Vector2.html#ad20c8c58c9345a71743416bad82cb5e3">Ogre::Vector2</a>
, <a class="el" href="classOgre_1_1Vector3.html#a8d1a1f7af535bcc8d9c78b1732bc1b90">Ogre::Vector3</a>
</li>
<li>UNIT_Z
: <a class="el" href="classOgre_1_1Vector3.html#ad25aed2e9367cfa879d3e3c231c5a136">Ogre::Vector3</a>
</li>
<li>UnitInverse()
: <a class="el" href="classOgre_1_1Quaternion.html#a9bac18de9a5b0935834e045b2a755d4f">Ogre::Quaternion</a>
</li>
<li>UnitRandom()
: <a class="el" href="classOgre_1_1Math.html#a17da3bb870f8654628d6f429a144aea1">Ogre::Math</a>
</li>
<li>unlinkPolygon()
: <a class="el" href="classOgre_1_1ConvexBody.html#abd7e84750f61aed920fb4e847ea29ac9">Ogre::ConvexBody</a>
</li>
<li>unlinkTransform()
: <a class="el" href="group__Scene.html#ga6c6ea43611fb7506a35199011d673420">Ogre::InstancedEntity</a>
</li>
<li>unlinkWorldGeometryFromResourceGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a365755132ea7380ea97cc2da51bb5651">Ogre::ResourceGroupManager</a>
</li>
<li>unload()
: <a class="el" href="classOgre_1_1Archive.html#a5c2927f6a35441ea77262f95e4b0a6a0">Ogre::Archive</a>
, <a class="el" href="classOgre_1_1ArchiveManager.html#afae10919b8d8d0884fe413d56a683006">Ogre::ArchiveManager</a>
, <a class="el" href="classOgre_1_1DynLib.html#a2d7af9ece40f8965e36870948427f972">Ogre::DynLib</a>
, <a class="el" href="classOgre_1_1DynLibManager.html#a11f5a0dfb9988c2bf4b9ec7d89ff34a2">Ogre::DynLibManager</a>
, <a class="el" href="classOgre_1_1FileSystemArchive.html#a8364eb430fccfbe249b64c0dd29c2cb5">Ogre::FileSystemArchive</a>
, <a class="el" href="classOgre_1_1Resource.html#aa31bef1bfaa87731622e56f11b548e27">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#ae372f5db5fedec9648076e48407edf7c">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceManager.html#a2cf457c70ea86892b1bec52028c96237">Ogre::ResourceManager</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#aa2afd5199e4fb4f9e071bcc3b5805d52">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1ZipArchive.html#a251d90b758ea60ede23cf6dc707d9fea">Ogre::ZipArchive</a>
, <a class="el" href="classOgre_1_1Page.html#a376bbf6ea8fb5420e5054b7a8ee8fbbf">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageContent.html#a2530df47576ab8ca27822db846f9680e">Ogre::PageContent</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a18d6ed685dbcb41aa58dc030e5f52965">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a10ee90b66dc24b7df217aa4d599dd112">Ogre::SimplePageContentCollection</a>
, <a class="el" href="classOgre_1_1Terrain.html#acee00b1d1d1d46633cd88b3b49f488cf">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a00fd0fa40466d2d443c7f65fb6c9c4fd">Ogre::TerrainQuadTreeNode</a>
</li>
<li>unloadAll()
: <a class="el" href="classOgre_1_1ResourceManager.html#acaba96b1b4816457b03028eed9895789">Ogre::ResourceManager</a>
</li>
<li>unloadHighLevel()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#a409afd088a47593ffbe6a32b8283d7cf">Ogre::HighLevelGpuProgram</a>
</li>
<li>unloadHighLevelImpl()
: <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#aa031bf2f194c1093530f2fc54bc4e7c1">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#a5f63025462f8cf07cbf31c33ac090cf0">Ogre::UnifiedHighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1D3D11HLSLProgram.html#a879428b8e3698b922f039800229ca546">Ogre::D3D11HLSLProgram</a>
, <a class="el" href="classOgre_1_1D3D9HLSLProgram.html#a957b97cf732edac0a0e2b907650ef459">Ogre::D3D9HLSLProgram</a>
, <a class="el" href="classOgre_1_1GLSLProgram.html#a14c66e99186f85df45a5af48a62781f5">Ogre::GLSLProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgram.html#aed52701fce75be1b32e4f20f2858f9e2">Ogre::GLSLESProgram</a>
</li>
<li>unloadImpl()
: <a class="el" href="classOgre_1_1Compositor.html#a7356a7ab3bbcce82aa2dfe8546908617">Ogre::Compositor</a>
, <a class="el" href="classOgre_1_1Font.html#ae14ccb85f32c3ff38ecb782db06eaee7">Ogre::Font</a>
, <a class="el" href="classOgre_1_1HighLevelGpuProgram.html#afb08c21e25a0799bb5877d07e8ee6cf8">Ogre::HighLevelGpuProgram</a>
, <a class="el" href="classOgre_1_1Material.html#a0d6ca8b12c3058519321f058da8bf7a3">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Mesh.html#a87fd02b9874c2734ade10f23cb141587">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1Resource.html#a9298ba51805fffd0a482314c26d8c6fa">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1Skeleton.html#a7f88b3d26c4a90bac263442ff4f77244">Ogre::Skeleton</a>
, <a class="el" href="classOgre_1_1SkeletonInstance.html#a8842e9e0e8ca541e62de4b2a263f4f51">Ogre::SkeletonInstance</a>
, <a class="el" href="classOgre_1_1Texture.html#a50595e11d3256b89d4de09d321dfd17c">Ogre::Texture</a>
, <a class="el" href="classOgre_1_1D3D11GpuVertexProgram.html#a01ede5358536d1cecf2f288d8365dda4">Ogre::D3D11GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D11GpuFragmentProgram.html#adef7da172c30120d43c1ba51c35ad50c">Ogre::D3D11GpuFragmentProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuProgram.html#a5ba1bb773678ee85c8e52351b85c8422">Ogre::D3D9GpuProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuVertexProgram.html#ab398a745555ddd416c872f7186439d77">Ogre::D3D9GpuVertexProgram</a>
, <a class="el" href="classOgre_1_1D3D9GpuFragmentProgram.html#ab1733e572ed30c0661835014501ec4b5">Ogre::D3D9GpuFragmentProgram</a>
, <a class="el" href="classOgre_1_1GLGpuNvparseProgram.html#a217e3cebe22c02ceb4ec8c4f9d2e5504">Ogre::GLGpuNvparseProgram</a>
, <a class="el" href="classOgre_1_1GLGpuProgram.html#af753435392c252563252a9d3ffa8b139">Ogre::GLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLArbGpuProgram.html#ac47159d69dccfbf20eaf162be79c628a">Ogre::GLArbGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLGpuProgram.html#ac2ccaa983f82d31daf28ee3d4d3c79a9">Ogre::GLSLGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLProgram.html#afeef9c1a3f5d339c0f707d6cef88726b">Ogre::GLSLProgram</a>
, <a class="el" href="classOgre_1_1GLES2GpuProgram.html#ad07c39fa3e1e9a2106e7cdf956f6455c">Ogre::GLES2GpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESGpuProgram.html#aeaecd0239a0708d648cedb9daf680ded">Ogre::GLSLESGpuProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgram.html#a7f3efb50f3a8350803ce96b462489e71">Ogre::GLSLESProgram</a>
</li>
<li>unloadingComplete()
: <a class="el" href="classOgre_1_1Resource_1_1Listener.html#a9f8cdeb73a65a6a1c018e5ac783dfafe">Ogre::Resource::Listener</a>
, <a class="el" href="classOgre_1_1GpuProgramUsage.html#a22bb67a36e44cc6202dd87bc802a0736">Ogre::GpuProgramUsage</a>
</li>
<li>unloadPage()
: <a class="el" href="classOgre_1_1PagedWorldSection.html#a8079567efda9298ba00516ddd41b0911">Ogre::PagedWorldSection</a>
, <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a11bef4778399774ee5e32480f6b2bb69">Ogre::TerrainPagedWorldSection</a>
</li>
<li>unloadPlugin()
: <a class="el" href="classOgre_1_1Root.html#a9e2492db70157da036a814c84e516500">Ogre::Root</a>
</li>
<li>unloadPlugins()
: <a class="el" href="classOgre_1_1Root.html#abac5dadb6113c551560136edc3567611">Ogre::Root</a>
</li>
<li>unloadProceduralPage()
: <a class="el" href="classOgre_1_1PageProvider.html#ae164fead87b9512b924b2ad3e20dba97">Ogre::PageProvider</a>
</li>
<li>unloadResourceGroup()
: <a class="el" href="classOgre_1_1ResourceBackgroundQueue.html#a63632d3cd174ec2ba091145199e7be42">Ogre::ResourceBackgroundQueue</a>
, <a class="el" href="classOgre_1_1ResourceGroupManager.html#a01166a19f261e9b4fd2908c94c829d08">Ogre::ResourceGroupManager</a>
</li>
<li>unloadTerrain()
: <a class="el" href="classOgre_1_1TerrainGroup.html#afce782965e3d453f9ceb97ae95780e6f">Ogre::TerrainGroup</a>
</li>
<li>unloadUnreferencedResources()
: <a class="el" href="classOgre_1_1ResourceManager.html#a7b9ba584a17235f6eff9847b90ba895d">Ogre::ResourceManager</a>
</li>
<li>unloadUnreferencedResourcesInGroup()
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a03e3014b60337592bdfd01cffe8ff11f">Ogre::ResourceGroupManager</a>
</li>
<li>unlock()
: <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#af532954d6a6a748a654446feb428fbd0">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#a99e0bdf70d975699bffaf987a4616b3e">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#a64ddd429ff2c8ac4f0cca5decb5c6757">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#a77856e935639af73302824505af41dc5">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#aed62ee8ce3658cbd3a410592b149e7a5">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#a8fc0d6841761a8722888380659cc66f9">Ogre::GLDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#a16b82df2093248bfabce7032f6ccb6e5">Ogre::GLDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#a6a00052cb2a867dcb12668a2ae02cd38">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#acbee217b658ce51b566fcc1f49da9d21">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a1160d9483f91aed4835a503902bb6118">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a1cef27d016b43bfaabe2b096bff140f5">Ogre::GLES2DefaultHardwareIndexBuffer</a>
</li>
<li>unlockBuffer()
: <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#a74b32bcd44e9c91b44952815761173af">Ogre::D3D9HardwarePixelBuffer</a>
</li>
<li>unlockDeviceAccess()
: <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#ac9e1e4727246461675003a184ae03ccb">Ogre::D3D9HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D9Resource.html#a6fc9c0ebe4a4c559b172f25f3b5dc9d8">Ogre::D3D9Resource</a>
, <a class="el" href="classOgre_1_1D3D9ResourceManager.html#a184caf162ee33abbfb146e82dcf92cf3">Ogre::D3D9ResourceManager</a>
</li>
<li>unlockImpl()
: <a class="el" href="classOgre_1_1DefaultHardwareVertexBuffer.html#aaf306e33639147e7ccbdd2c3b899ea07">Ogre::DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1DefaultHardwareIndexBuffer.html#a5d2c3465f93214d1035ac698df6f4a65">Ogre::DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1HardwareBuffer.html#a82ec5566379a4c76fea8b68d55ee9d6f">Ogre::HardwareBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareBuffer.html#aeb33d416451e001de7aae037f6be80ff">Ogre::D3D11HardwareBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareIndexBuffer.html#ab849444543ede857c073034f55b773bf">Ogre::D3D11HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwarePixelBuffer.html#a22deacab1a9e63a2bded8f74be15ad4a">Ogre::D3D11HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D11HardwareVertexBuffer.html#aa390dfe288ed162ba451cbe68298ca72">Ogre::D3D11HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#ac6bbedebba8daa47442bb9cdf6df1fd0">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#a0c12583527e96c3186ea9dd993e9121a">Ogre::D3D9HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#ab6f2285b1f80b463a41ef00c798cfcd1">Ogre::D3D9HardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareVertexBuffer.html#a52569fbe674fe7d151988b64e2a0a8ec">Ogre::GLDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLDefaultHardwareIndexBuffer.html#ac19b68cd6d5ef7ddd783a6cb5ac3aea4">Ogre::GLDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareIndexBuffer.html#a33ad14b153b81a426f3a3bf40c99ff44">Ogre::GLHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwarePixelBuffer.html#a914cc8ba36ba84ed8874dc3c2f11b719">Ogre::GLHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwareVertexBuffer.html#ae89e0f20e1b28c8c9912a4923a510754">Ogre::GLHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareVertexBuffer.html#a7f12b2d3422ea3c4537d29c73f89e8ca">Ogre::GLESDefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLESDefaultHardwareIndexBuffer.html#a0e4fcb87a5e60baff3b22d100539fabc">Ogre::GLESDefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareIndexBuffer.html#a0d1bdd6cb0396d72fc061f729c2ff98d">Ogre::GLESHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwarePixelBuffer.html#a9801e848cff79058b406b4c3754abac6">Ogre::GLESHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwareVertexBuffer.html#ae3d8fe9a6d33c3569d1d58752b88a6e9">Ogre::GLESHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareVertexBuffer.html#a8003b9ab485aedce7b8842a425ca1d01">Ogre::GLES2DefaultHardwareVertexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2DefaultHardwareIndexBuffer.html#a3e63301fcd8608ca5eae6a60cbef1af2">Ogre::GLES2DefaultHardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareIndexBuffer.html#a47fb2e9ff381602219618a1f9863c34d">Ogre::GLES2HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwarePixelBuffer.html#aaf5bb6f62c2b1a253d38f46acee0a31d">Ogre::GLES2HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2HardwareVertexBuffer.html#aed8f090667b4118e2e415a0bcd8e78fb">Ogre::GLES2HardwareVertexBuffer</a>
</li>
<li>unnameSubMesh()
: <a class="el" href="classOgre_1_1Mesh.html#a682e7d93150b71e6a5b6a8d638729127">Ogre::Mesh</a>
</li>
<li>unpackColour()
: <a class="el" href="classOgre_1_1PixelUtil.html#a9b90b16c6c5c8a9fefd42e06a1bd99dc">Ogre::PixelUtil</a>
</li>
<li>unpackDXTAlpha()
: <a class="el" href="classOgre_1_1DDSCodec.html#aeded87a6dfa34ab2c5ea414f8b2d8b79">Ogre::DDSCodec</a>
</li>
<li>unpackDXTColour()
: <a class="el" href="classOgre_1_1DDSCodec.html#afddd4faa5d1a08599dd1cb3d51304c13">Ogre::DDSCodec</a>
</li>
<li>unpackIndex()
: <a class="el" href="classOgre_1_1TerrainGroup.html#a041018a20d3605dd54bdbdbca20df587">Ogre::TerrainGroup</a>
</li>
<li>unprepare()
: <a class="el" href="classOgre_1_1PageContent.html#ab1aefca5287340e199fc2211a86e95a5">Ogre::PageContent</a>
, <a class="el" href="classOgre_1_1PageContentCollection.html#a1cd76ce55e061f071675fc9d7858a4f7">Ogre::PageContentCollection</a>
, <a class="el" href="classOgre_1_1SimplePageContentCollection.html#a309e0261c394877563fadfe7dc88a971">Ogre::SimplePageContentCollection</a>
, <a class="el" href="classOgre_1_1Terrain.html#aa67c987848bb325bc3aef2b0ad7a9adf">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#ad7ab8a8510a9a070486fcafd6d7acd02">Ogre::TerrainQuadTreeNode</a>
</li>
<li>unprepareImpl()
: <a class="el" href="classOgre_1_1GLESTexture.html#ae747069c0241b5246a634ae683fec3b3">Ogre::GLESTexture</a>
, <a class="el" href="classOgre_1_1Material.html#a42b40b4a9d60ccd9b94150dd6f5ba3fe">Ogre::Material</a>
, <a class="el" href="classOgre_1_1Mesh.html#a90ca038d14d0cddf9646d2bb517c63fb">Ogre::Mesh</a>
, <a class="el" href="classOgre_1_1Resource.html#aa550fde0145a3a0ae0329beaf03f23e1">Ogre::Resource</a>
, <a class="el" href="classOgre_1_1D3D11Texture.html#a72f1e010bb461b32b22e48bcbdf5b0cf">Ogre::D3D11Texture</a>
, <a class="el" href="classOgre_1_1D3D9Texture.html#acc3f4ae9ce175943f299040301d45e71">Ogre::D3D9Texture</a>
, <a class="el" href="classOgre_1_1GLTexture.html#abb8b6346eed99e1352cc842e984bbda4">Ogre::GLTexture</a>
, <a class="el" href="classOgre_1_1GLES2Texture.html#a286fa37231e403353258ef5fc5f6e07f">Ogre::GLES2Texture</a>
</li>
<li>unprepareProceduralPage()
: <a class="el" href="classOgre_1_1PageProvider.html#a66ee65df7701f813b055ed09aeaa7949">Ogre::PageProvider</a>
</li>
<li>unRegisterCodec()
: <a class="el" href="classOgre_1_1Codec.html#ac1199a6638ff560aa81287cd12c26bcf">Ogre::Codec</a>
</li>
<li>unregisterCompositorLogic()
: <a class="el" href="classOgre_1_1CompositorManager.html#aa7da6f02251d1e14ee50dcb1591e391c">Ogre::CompositorManager</a>
</li>
<li>unregisterProgramFactory()
: <a class="el" href="classOgre_1_1GLGpuProgramManager.html#a1b6df6629a33e272c891961c96735bb9">Ogre::GLGpuProgramManager</a>
, <a class="el" href="classOgre_1_1GLESGpuProgramManager.html#a221771f2a0ed863228476f534428333b">Ogre::GLESGpuProgramManager</a>
, <a class="el" href="classOgre_1_1GLES2GpuProgramManager.html#ab114cbd4a6240acb7093b2a795f05af5">Ogre::GLES2GpuProgramManager</a>
</li>
<li>unregisterThread()
: <a class="el" href="classOgre_1_1RenderSystem.html#a64138779fab3c6b157f2de40c3831e10">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D11RenderSystem.html#ac5013457ddd4eefb71e031332294fadf">Ogre::D3D11RenderSystem</a>
, <a class="el" href="classOgre_1_1D3D9RenderSystem.html#acca4cb7d57e8b3a190d4599e0f0ac340">Ogre::D3D9RenderSystem</a>
, <a class="el" href="classOgre_1_1GLRenderSystem.html#afcfe59b6739699af9bd35a101fe97fc8">Ogre::GLRenderSystem</a>
, <a class="el" href="classOgre_1_1GLESRenderSystem.html#aababd49e5d50f518748c39e5f33e7439">Ogre::GLESRenderSystem</a>
, <a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa6bfad53622bb5f865871a3918bb4fac">Ogre::GLES2RenderSystem</a>
</li>
<li>unsetAllBindings()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#a571caed33f07bebb5751bb91ad024471">Ogre::VertexBufferBinding</a>
</li>
<li>unsetBinding()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#a8c9f657fd16f98aa29136fb57e9ba5e0">Ogre::VertexBufferBinding</a>
</li>
<li>unsetCapability()
: <a class="el" href="classOgre_1_1RenderSystemCapabilities.html#ad01ce2fbf726de817cb34bbc66cf946c">Ogre::RenderSystemCapabilities</a>
</li>
<li>update()
: <a class="el" href="classOgre_1_1TerrainGroup.html#abde345652ad41719d6f87232096c281e">Ogre::TerrainGroup</a>
, <a class="el" href="classOgre_1_1RenderTarget.html#a5f78714e152067e10b381f9d262bcacb">Ogre::RenderTarget</a>
, <a class="el" href="classOgre_1_1Controller.html#a4b16ce7b5a436c3f895bea7960bdcb07">Ogre::Controller&lt; T &gt;</a>
, <a class="el" href="classOgre_1_1Light.html#a846e85ff543f44f6c4a34557aa78a111">Ogre::Light</a>
, <a class="el" href="classOgre_1_1PatchMesh.html#ad85c1f1a9d27cf9775bae1a05ed9ce1b">Ogre::PatchMesh</a>
, <a class="el" href="classOgre_1_1RenderToVertexBuffer.html#ae5fbfc3b45898156d9f5523fbfbbf2f7">Ogre::RenderToVertexBuffer</a>
, <a class="el" href="classOgre_1_1Viewport.html#ab281517fd8070ab1617f126b752bb025">Ogre::Viewport</a>
, <a class="el" href="classOgre_1_1Terrain.html#ae1ebf4ca9e17f173a0d516d92aed411e">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainLayerBlendMap.html#a7b84ae6db639c23977a433047ec955bb">Ogre::TerrainLayerBlendMap</a>
, <a class="el" href="classOgre_1_1D3D11MultiRenderTarget.html#a2d0dd320e243eb70e683d2509186a11f">Ogre::D3D11MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1D3D11RenderToVertexBuffer.html#a905dd227952262c4012b56fea2f81668">Ogre::D3D11RenderToVertexBuffer</a>
, <a class="el" href="classOgre_1_1D3D11RenderWindow.html#a9d7833ba44f0ef4f51d80562adf50687">Ogre::D3D11RenderWindow</a>
, <a class="el" href="classOgre_1_1D3D9MultiRenderTarget.html#a880323fcaf9c9a89ff09998815d35aba">Ogre::D3D9MultiRenderTarget</a>
, <a class="el" href="classOgre_1_1D3D9RenderTexture.html#a32cf8d57216718b77712692526a3949a">Ogre::D3D9RenderTexture</a>
, <a class="el" href="classOgre_1_1GLRenderToVertexBuffer.html#a964e22241813a3677fbe95a9a5106969">Ogre::GLRenderToVertexBuffer</a>
</li>
<li>updateAllControllers()
: <a class="el" href="classOgre_1_1ControllerManager.html#adec63ad5547225a6d1023f127205a558">Ogre::ControllerManager</a>
</li>
<li>updateAnimation()
: <a class="el" href="classOgre_1_1Entity.html#a9b04f27b372b05090ac0ed9e7ab90fb9">Ogre::Entity</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1InstancedObject.html#a1e5af2d803336fd11f7b551cee044e5b">Ogre::InstancedGeometry::InstancedObject</a>
</li>
<li>updateBaseScale()
: <a class="el" href="classOgre_1_1Terrain.html#a41229318e325966fd3dbaf150576fbf1">Ogre::Terrain</a>
</li>
<li>updateBoundingBox()
: <a class="el" href="classOgre_1_1BillboardChain.html#a455b69f14e2050d7d5f0bd8944692a20">Ogre::BillboardChain</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#a5fbd970f23dd3d1bdb6bcc6376176ace">Ogre::InstancedGeometry::BatchInstance</a>
</li>
<li>updateBufferContent()
: <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#a6cb8535e5b49f776db8529b97cdc5225">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#accf86dfa1e2debf5532269bb4e5bdc1c">Ogre::D3D9HardwareVertexBuffer</a>
</li>
<li>updateBufferResources()
: <a class="el" href="classOgre_1_1D3D9HardwareIndexBuffer.html#a3dfe0138bd76295804d3a7d343927514">Ogre::D3D9HardwareIndexBuffer</a>
, <a class="el" href="classOgre_1_1D3D9HardwareVertexBuffer.html#aaaf15988a79a1c39562fbcd764ac348f">Ogre::D3D9HardwareVertexBuffer</a>
</li>
<li>updateChainElement()
: <a class="el" href="classOgre_1_1BillboardChain.html#ae3a6efc533be5309cf5274a7aa6a88db">Ogre::BillboardChain</a>
</li>
<li>updateColours()
: <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a2cfba737306256d5c6ad54086def8d10">Ogre::TextAreaOverlayElement</a>
</li>
<li>updateCompositeMap()
: <a class="el" href="classOgre_1_1Terrain.html#a84b12bda4d87a9145c5b131166275fd3">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGenerator_1_1Profile.html#a9bb28eb51fc5229209a72564315d3eb1">Ogre::TerrainMaterialGenerator::Profile</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGenerator.html#aaa151085991db558a3e94748356c8156">Ogre::TerrainMaterialGenerator</a>
</li>
<li>updateCompositeMapWithDelay()
: <a class="el" href="classOgre_1_1Terrain.html#a5d4659018c697f0a2fae1192f81ede4a">Ogre::Terrain</a>
</li>
<li>updateContainers()
: <a class="el" href="classOgre_1_1InstancedGeometry_1_1MaterialBucket.html#a39b21d1642232f58a04a0ee5ee6a5c65">Ogre::InstancedGeometry::MaterialBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1LODBucket.html#ad5233d8a1371dd9a19de16a33d8505fe">Ogre::InstancedGeometry::LODBucket</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1BatchInstance.html#afe365e7a128b5553e422092d7b8b14ef">Ogre::InstancedGeometry::BatchInstance</a>
</li>
<li>updateDebugDisplay()
: <a class="el" href="classOgre_1_1Grid3DPageStrategy.html#a32e80bd39ff8f3d9b9a35d5f2d1f0751">Ogre::Grid3DPageStrategy</a>
, <a class="el" href="classOgre_1_1Grid2DPageStrategy.html#a8a5b342c17f5009cfabf5171ea2c768a">Ogre::Grid2DPageStrategy</a>
, <a class="el" href="classOgre_1_1Page.html#aca73750320e5a7c8b688e25e8eceb5c9">Ogre::Page</a>
, <a class="el" href="classOgre_1_1PageStrategy.html#a96e254ffc49131053601b8f17e4054f8">Ogre::PageStrategy</a>
</li>
<li>updateDerivedData()
: <a class="el" href="classOgre_1_1TerrainGroup.html#af9191a938f220f960128fdf7d30acc88">Ogre::TerrainGroup</a>
, <a class="el" href="classOgre_1_1Terrain.html#aa11183930beb39da27e84ca66673ef00">Ogre::Terrain</a>
</li>
<li>updateDerivedDataImpl()
: <a class="el" href="classOgre_1_1Terrain.html#a6e3572f152b598701e2f032c849c0ad4">Ogre::Terrain</a>
</li>
<li>updateDerivedMetrics()
: <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#afea2988515deb6c4b503d5b35cf3f2ec">Ogre::Grid2DPageStrategyData</a>
</li>
<li>updateDirtyInstanceManagers()
: <a class="el" href="classOgre_1_1SceneManager.html#aa4359c3133d4b3769c326fdb6b15d139">Ogre::SceneManager</a>
</li>
<li>updateEdgeListLightFacing()
: <a class="el" href="classOgre_1_1ShadowCaster.html#ac9a881430ec7769923f63f6df4b93d33">Ogre::ShadowCaster</a>
</li>
<li>updateFaceNormals()
: <a class="el" href="classOgre_1_1EdgeData.html#a06f4e92565a4b5334aafc92dd923bd12">Ogre::EdgeData</a>
</li>
<li>updateFpParams()
: <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile_1_1ShaderHelper.html#a85c467fe1d437ab15d8ab52a7b7b1a4f">Ogre::TerrainMaterialGeneratorA::SM2Profile::ShaderHelper</a>
</li>
<li>updateFromParentImpl()
: <a class="el" href="classOgre_1_1TagPoint.html#a4579b0014e6992505bbc9a71426d4e59">Ogre::TagPoint</a>
, <a class="el" href="classOgre_1_1Node.html#a0ac36d0da89457a557c429f1a9f7b704">Ogre::Node</a>
, <a class="el" href="classOgre_1_1SceneNode.html#a6ed30b55e585e35788ff947146a5d839">Ogre::SceneNode</a>
</li>
<li>updateFrustum()
: <a class="el" href="classOgre_1_1Frustum.html#a3ed417286bc19713501b3b1ca64732b9">Ogre::Frustum</a>
</li>
<li>updateFrustumImpl()
: <a class="el" href="classOgre_1_1Frustum.html#a0ff2cd718deef66994053852c9a69d15">Ogre::Frustum</a>
</li>
<li>updateFrustumPlanes()
: <a class="el" href="classOgre_1_1Frustum.html#ae3fbd821bd2d875c257ebef944ef3020">Ogre::Frustum</a>
</li>
<li>updateFrustumPlanesImpl()
: <a class="el" href="classOgre_1_1Frustum.html#a7e8dcfe852965fffda8e0cdc38c4a536">Ogre::Frustum</a>
</li>
<li>updateGeometry()
: <a class="el" href="classOgre_1_1Terrain.html#a8e7fc528309dff0459e1558971a31d00">Ogre::Terrain</a>
, <a class="el" href="classOgre_1_1TerrainGroup.html#a0b073d61ff3bd590a3a1a928a896da9a">Ogre::TerrainGroup</a>
</li>
<li>updateGpuProgramParameters()
: <a class="el" href="classOgre_1_1SceneManager.html#a2936f0d00bf8b857bce11c738732faa2">Ogre::SceneManager</a>
</li>
<li>updateGpuProgramsParams()
: <a class="el" href="classOgre_1_1RTShader_1_1TargetRenderState.html#ad201f02cccf5fe0db97ae3c103aba73b">Ogre::RTShader::TargetRenderState</a>
, <a class="el" href="classOgre_1_1RTShader_1_1SubRenderState.html#a4c2acbc15e44c3fe42868abce1116ec2">Ogre::RTShader::SubRenderState</a>
</li>
<li>updateGpuVertexData()
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#ac93da92ab99cbfb33a835d44cb22764b">Ogre::TerrainQuadTreeNode</a>
</li>
<li>updateImpl()
: <a class="el" href="classOgre_1_1RenderTarget.html#a2e2a848df9150088934f471b63eadc0e">Ogre::RenderTarget</a>
</li>
<li>updateIndexBuffer()
: <a class="el" href="classOgre_1_1BillboardChain.html#a51210168762f99cac2f7d6295ddc0255">Ogre::BillboardChain</a>
</li>
<li>updateInstanceDataBuffer()
: <a class="el" href="group__Scene.html#ga4816f3422fe1c156ef8136ea1d6677c1">Ogre::InstanceBatchHW_VTF</a>
</li>
<li>updateLightCustomGpuParameter()
: <a class="el" href="classOgre_1_1AutoParamDataSource.html#a9fd50ddc09ef5e38421e21fd5c6480fd">Ogre::AutoParamDataSource</a>
</li>
<li>updateManualLodLevel()
: <a class="el" href="classOgre_1_1Mesh.html#ad2a825a0fc90a2c1168d35f074cf077d">Ogre::Mesh</a>
</li>
<li>updateMaterialForAllSubMeshes()
: <a class="el" href="classOgre_1_1Mesh.html#a9eb681a705ada6268c567c553f897dbb">Ogre::Mesh</a>
</li>
<li>updateMaterialUsingTextureAliases()
: <a class="el" href="classOgre_1_1SubMesh.html#a2107e531c7161b312571d8977f9539e2">Ogre::SubMesh</a>
</li>
<li>updateNormal()
: <a class="el" href="classOgre_1_1Polygon.html#ac11017ced7459ae880bc1b2bf3d54606">Ogre::Polygon</a>
</li>
<li>updateParams()
: <a class="el" href="classOgre_1_1TerrainMaterialGenerator.html#aed0ac64c47fa577fab20e844b02b0aa5">Ogre::TerrainMaterialGenerator</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile.html#a6e7d0b079cef03335718ec90d96828c8">Ogre::TerrainMaterialGeneratorA::SM2Profile</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile_1_1ShaderHelper.html#a89278834abece5ce1bf66a0b7ecc9f05">Ogre::TerrainMaterialGeneratorA::SM2Profile::ShaderHelper</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGenerator_1_1Profile.html#a8efea3f1c4506d600d96995ba0d61164">Ogre::TerrainMaterialGenerator::Profile</a>
</li>
<li>updateParamsForCompositeMap()
: <a class="el" href="classOgre_1_1TerrainMaterialGenerator.html#a15db830ec2609de8e70e90861a30b8a7">Ogre::TerrainMaterialGenerator</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile.html#a003757f0377d6fa5f5e4028ac0ad8a91">Ogre::TerrainMaterialGeneratorA::SM2Profile</a>
, <a class="el" href="classOgre_1_1TerrainMaterialGenerator_1_1Profile.html#abcb1087d4d2f5b60ba99a22a86dde5f4">Ogre::TerrainMaterialGenerator::Profile</a>
</li>
<li>updatePassIterationRenderState()
: <a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">Ogre::RenderSystem</a>
</li>
<li>updatePassIterationUniforms()
: <a class="el" href="classOgre_1_1GLSLESLinkProgram.html#aa3f26efbdc7d2c8d1062a418e8b2af25">Ogre::GLSLESLinkProgram</a>
, <a class="el" href="classOgre_1_1GLSLLinkProgram.html#a3526f538438689be70c15b677c299e4e">Ogre::GLSLLinkProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgramCommon.html#a367c5bc5ea59794c74777733710187d9">Ogre::GLSLESProgramCommon</a>
, <a class="el" href="classOgre_1_1GLSLESProgramPipeline.html#aec8e2b4cc8d39950abeaec2a5187fd51">Ogre::GLSLESProgramPipeline</a>
</li>
<li>updatePoint()
: <a class="el" href="classOgre_1_1SimpleSpline.html#a5c757c1a320a61e224753b72c5e65048">Ogre::SimpleSpline</a>
, <a class="el" href="classOgre_1_1RotationalSpline.html#a8ee6d15c86ed31e61e04360d36f1fbf9">Ogre::RotationalSpline</a>
</li>
<li>updatePoseReference()
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#a4f4255346e3e0f7bc2f7a5316565f160">Ogre::VertexPoseKeyFrame</a>
</li>
<li>updatePositionGeometry()
: <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a76ce21ee95c2a050efc9e4f8e0f32ddf">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#ab902f1a3ede736eebaa63de90789e108">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#ab1f379cd2dd7e652408a3bb029718320">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#a1a5537e56f2e047d99062bb0f5b02f94">Ogre::TextAreaOverlayElement</a>
</li>
<li>updatePresentationParameters()
: <a class="el" href="classOgre_1_1D3D9Device.html#a53eb2ef4e15bae2a1e6ed97958e2c551">Ogre::D3D9Device</a>
</li>
<li>updateRenderQueue()
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a5990c9d00156668b4f132e05ecff5ac8">Ogre::TerrainQuadTreeNode</a>
</li>
<li>updateRenderQueueGroupSplitOptions()
: <a class="el" href="classOgre_1_1SceneManager.html#ab5c96c7dc84fa2292c7e5062ad123c0c">Ogre::SceneManager</a>
</li>
<li>updateRenderQueueSplitOptions()
: <a class="el" href="classOgre_1_1SceneManager.html#a7a2a90e25975a2f734657cda4f8544f0">Ogre::SceneManager</a>
</li>
<li>updateRenderSystemCapabilities()
: <a class="el" href="classOgre_1_1D3D9RenderSystem.html#ae6eaf2f41c1c1775fc368db540e052a7">Ogre::D3D9RenderSystem</a>
</li>
<li>updateRenderTexture()
: <a class="el" href="classOgre_1_1D3D9HardwarePixelBuffer.html#a2e7f4977178a559d81c1c4218b30d6be">Ogre::D3D9HardwarePixelBuffer</a>
</li>
<li>updateRenderWindowsIndices()
: <a class="el" href="classOgre_1_1D3D9Device.html#adf6e2f44821ccdaee2907a9fd0272cb4">Ogre::D3D9Device</a>
</li>
<li>updateShadowRenderables()
: <a class="el" href="classOgre_1_1StaticGeometry_1_1LODBucket.html#aaf19418c37e762826a196a255d74933e">Ogre::StaticGeometry::LODBucket</a>
</li>
<li>updateSharedLookupIndexes()
: <a class="el" href="group__Scene.html#ga6c14f9142868eccafef1f6f191454b1a">Ogre::BaseInstanceBatchVTF</a>
</li>
<li>updateStats()
: <a class="el" href="classOgre_1_1RenderTarget.html#ab78039271b681c0a83a5b66aa1865393">Ogre::RenderTarget</a>
</li>
<li>updateTextureGeometry()
: <a class="el" href="classOgre_1_1BorderPanelOverlayElement.html#a250915adecbffbc3ddf7b5b3c303805b">Ogre::BorderPanelOverlayElement</a>
, <a class="el" href="classOgre_1_1PanelOverlayElement.html#a96a775e0659689e48218883c3807c67f">Ogre::PanelOverlayElement</a>
, <a class="el" href="classOgre_1_1OverlayElement.html#a1f198d74db8bfe2ce21bcf0393fdcf86">Ogre::OverlayElement</a>
, <a class="el" href="classOgre_1_1TextAreaOverlayElement.html#abe9927297db17cd3ea429d3f7ef78c40">Ogre::TextAreaOverlayElement</a>
</li>
<li>updateTrail()
: <a class="el" href="classOgre_1_1RibbonTrail.html#a9bf450ee8b4aeb1a5ac801ec88e04004">Ogre::RibbonTrail</a>
</li>
<li>updateTransform()
: <a class="el" href="classOgre_1_1Overlay.html#a299bf0150c79f7247663d795cc3adf23">Ogre::Overlay</a>
</li>
<li>updateTransforms()
: <a class="el" href="group__Scene.html#gab2d0353ff71d56330547b5122ddfa1ea">Ogre::InstancedEntity</a>
</li>
<li>updateTriangleLightFacing()
: <a class="el" href="classOgre_1_1EdgeData.html#abc392e96ecd65467b7e17e56f5b6751d">Ogre::EdgeData</a>
</li>
<li>updateUniforms()
: <a class="el" href="classOgre_1_1GLSLLinkProgram.html#a6eda4658e3db6381ed14b882843c701f">Ogre::GLSLLinkProgram</a>
, <a class="el" href="classOgre_1_1GLSLESProgramPipeline.html#aea14577f15c1ef4d81921d0455983b43">Ogre::GLSLESProgramPipeline</a>
, <a class="el" href="classOgre_1_1GLSLESProgramCommon.html#a0cf80ec9cfc0875f62c29317a5e96d3f">Ogre::GLSLESProgramCommon</a>
, <a class="el" href="classOgre_1_1GLSLESLinkProgram.html#abc783f9eba105adf7d23221ee4ee7415">Ogre::GLSLESLinkProgram</a>
</li>
<li>updateVertexBuffer()
: <a class="el" href="classOgre_1_1BillboardChain.html#acf94af85a538af0fcb075b753a89f5d0">Ogre::BillboardChain</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#acc15436df5afd771f80a92b6962877eb">Ogre::TerrainQuadTreeNode</a>
, <a class="el" href="group__Scene.html#ga051d9c75099e3e2c317979fc5465a5d8">Ogre::InstanceBatchHW</a>
</li>
<li>updateVertexData()
: <a class="el" href="classOgre_1_1Frustum.html#ac10ab8911614b66d1d0227072ae3cbce">Ogre::Frustum</a>
, <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a7e0ca778e275f9fd825a97fcf223fe36">Ogre::TerrainQuadTreeNode</a>
</li>
<li>updateVertexTexture()
: <a class="el" href="group__Scene.html#gada79eb550aecd9e4ba72549f5b9d21bf">Ogre::BaseInstanceBatchVTF</a>
, <a class="el" href="group__Scene.html#ga86770e1ff1abd261fa18444f021f91cd">Ogre::InstanceBatchHW_VTF</a>
</li>
<li>updateView()
: <a class="el" href="classOgre_1_1Frustum.html#ac7e4a305daaea76fd8484845c2ccc3f3">Ogre::Frustum</a>
</li>
<li>updateViewImpl()
: <a class="el" href="classOgre_1_1Frustum.html#a9b50ab876d050c8182e00da6998cbb5f">Ogre::Frustum</a>
</li>
<li>updateVisibility()
: <a class="el" href="group__Scene.html#gadfa0b65644a9af1e4af7ec54b2f3573f">Ogre::InstanceBatch</a>
</li>
<li>updateVpParams()
: <a class="el" href="classOgre_1_1TerrainMaterialGeneratorA_1_1SM2Profile_1_1ShaderHelper.html#a424cd62f696d63da60cea51f03579e84">Ogre::TerrainMaterialGeneratorA::SM2Profile::ShaderHelper</a>
</li>
<li>updateWindowRect()
: <a class="el" href="classOgre_1_1Win32Window.html#aa4dd93ed3fce1f8a8747517ee8e2695d">Ogre::Win32Window</a>
, <a class="el" href="classOgre_1_1D3D9RenderWindow.html#a88e5260ae6856a41e9a1dca497d9e117">Ogre::D3D9RenderWindow</a>
</li>
<li>updateWorldSpaceCorners()
: <a class="el" href="classOgre_1_1Frustum.html#a46ea9e286dbc71044ae0c13516df193c">Ogre::Frustum</a>
</li>
<li>updateWorldSpaceCornersImpl()
: <a class="el" href="classOgre_1_1Frustum.html#aa976b1d350c0a25e97972cba5a9cfeb9">Ogre::Frustum</a>
</li>
<li>upload()
: <a class="el" href="classOgre_1_1TerrainLayerBlendMap.html#a792b8ef34d78e7b27a2824f2dd6e0950">Ogre::TerrainLayerBlendMap</a>
, <a class="el" href="classOgre_1_1GLES2HardwarePixelBuffer.html#afc96e7e53c4e1434db4ec814456076e3">Ogre::GLES2HardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLHardwarePixelBuffer.html#a291348d618bb2fdfd7c42aa775b1baaa">Ogre::GLHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLESHardwarePixelBuffer.html#a2006605e5a468c86be5a480e4fc1809f">Ogre::GLESHardwarePixelBuffer</a>
, <a class="el" href="classOgre_1_1GLES2TextureBuffer.html#a943e1d21c041b5bd3293c1afbe326f3b">Ogre::GLES2TextureBuffer</a>
, <a class="el" href="classOgre_1_1GLESTextureBuffer.html#a97d1522ec6c887487c26653aac49f855">Ogre::GLESTextureBuffer</a>
, <a class="el" href="classOgre_1_1GLTextureBuffer.html#a761fb8fc4bef9777ff1b6829cf98799f">Ogre::GLTextureBuffer</a>
</li>
<li>upVector
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a8389c855cf891696e39ab7d657ee1278">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>Usage
: <a class="el" href="classOgre_1_1HardwareBuffer.html#ae51f5970d879af736e4cf53e1ec46630">Ogre::HardwareBuffer</a>
</li>
<li>useAncestorVertexData()
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#a20aec2a5359be7a4621188e98c6fdd4e">Ogre::TerrainQuadTreeNode</a>
</li>
<li>useBoneDualQuaternions()
: <a class="el" href="group__Scene.html#ga1df9c1f7388598dba32f11a84fcaf803">Ogre::BaseInstanceBatchVTF</a>
</li>
<li>useBoneMatrixLookup()
: <a class="el" href="group__Scene.html#gaa0f7313ddefe803cda8ee41aa8ddc92d">Ogre::BaseInstanceBatchVTF</a>
</li>
<li>useBoneWorldMatrices()
: <a class="el" href="group__Scene.html#ga2dfd51444863b83c51524755ce370c06">Ogre::InstanceBatch</a>
, <a class="el" href="group__Scene.html#gab00a408e616ab82803023d2132ad1ea4">Ogre::BaseInstanceBatchVTF</a>
</li>
<li>useCount()
: <a class="el" href="classOgre_1_1SharedPtr.html#a29e90ed7b4339cce1cc7e6be919e78bb">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>useCountPointer()
: <a class="el" href="classOgre_1_1SharedPtr.html#a21c3410c03ec3a4647c7aaa8e59d535d">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>useCustomRenderSystemCapabilities()
: <a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">Ogre::RenderSystem</a>
, <a class="el" href="classOgre_1_1Root.html#a0c36540d9764ec4e41940423dd0ae88b">Ogre::Root</a>
</li>
<li>used
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a8e81f5b1c3ac483ab39d223f8c2ae1f8">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>useDefaultPool()
: <a class="el" href="classOgre_1_1D3D9Texture.html#a2149a95b9fd7be7959497233273fce29">Ogre::D3D9Texture</a>
</li>
<li>useFilename()
: <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlotDefinition.html#a53ec1a48d519900da5c77b8702b5067a">Ogre::TerrainGroup::TerrainSlotDefinition</a>
</li>
<li>useFreeMethod
: <a class="el" href="classOgre_1_1SharedPtr.html#a81eed90dd7d087f03cd010167d91f33e">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>useFullScreen
: <a class="el" href="structOgre_1_1RenderWindowDescription.html#a5809e1727a29bbc2737e090ab338c6a7">Ogre::RenderWindowDescription</a>
</li>
<li>useGlobalInstancingVertexBufferIsAvailable
: <a class="el" href="classOgre_1_1RenderOperation.html#a58effcf80fb468f10360aeab08d3c32e">Ogre::RenderOperation</a>
</li>
<li>useImportData()
: <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlotDefinition.html#a360a024704762f345a7a91a04b955061">Ogre::TerrainGroup::TerrainSlotDefinition</a>
</li>
<li>useIndexes
: <a class="el" href="classOgre_1_1RenderOperation.html#ae12d3ff9f224f21738fa50f832484f3d">Ogre::RenderOperation</a>
</li>
<li>useLights()
: <a class="el" href="classOgre_1_1SceneManager.html#a27125188a29fa136d80a27134bf8a279">Ogre::SceneManager</a>
</li>
<li>useLightsGpuProgram()
: <a class="el" href="classOgre_1_1SceneManager.html#a571042948114d1c3db52cc8c8be05186">Ogre::SceneManager</a>
</li>
<li>useOneWeight()
: <a class="el" href="group__Scene.html#gaa56311b09d89ab161cb6ef4c865b8b3c">Ogre::BaseInstanceBatchVTF</a>
</li>
<li>USER_TYPE_MASK_LIMIT
: <a class="el" href="classOgre_1_1SceneManager.html#a01d4bf3c6e81fddcfc96ec3f2714c8ac">Ogre::SceneManager</a>
</li>
<li>useRenderableViewProjMode()
: <a class="el" href="classOgre_1_1SceneManager.html#af3d64f04f160dbf7057ecafdf1b15133">Ogre::SceneManager</a>
</li>
<li>UserKey
: <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGPass.html#a8b6e40f2c4ef407057e6c2d9f58abdd7">Ogre::RTShader::ShaderGenerator::SGPass</a>
, <a class="el" href="classOgre_1_1RTShader_1_1ShaderGenerator_1_1SGTechnique.html#a5582424d09cef23f6eb5919e006f5015">Ogre::RTShader::ShaderGenerator::SGTechnique</a>
</li>
<li>UserObjectBindings()
: <a class="el" href="classOgre_1_1UserObjectBindings.html#a295f525083392808e8d1d3fa914bd12f">Ogre::UserObjectBindings</a>
</li>
<li>UserObjectsMap
: <a class="el" href="classOgre_1_1UserObjectBindings.html#a890438a17fbc73cb770c1d6ac9bcf028">Ogre::UserObjectBindings</a>
</li>
<li>UserObjectsMapConstIterator
: <a class="el" href="classOgre_1_1UserObjectBindings.html#ae7ce38b3d3cd1b4ffef57bf64c0f4dfa">Ogre::UserObjectBindings</a>
</li>
<li>UserObjectsMapIterator
: <a class="el" href="classOgre_1_1UserObjectBindings.html#aa097c83d883a487db6969601fddc8707">Ogre::UserObjectBindings</a>
</li>
<li>userValue
: <a class="el" href="structOgre_1_1MeshLodUsage.html#a114e1bc321b7b64f5bc931a30fea4dfe">Ogre::MeshLodUsage</a>
</li>
<li>useSharedVertices
: <a class="el" href="classOgre_1_1SubMesh.html#a931e3764e3bf1c3ef7431fc852770fb1">Ogre::SubMesh</a>
</li>
<li>usesVertexTextureFetch
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a4fdff24708148cef3ede00b2e6abade8">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>uv
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a078f3662efed050eced0e84356d8a868">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a5d900bd283f3c9392870e69c9d6dccea">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>UVRect
: <a class="el" href="classOgre_1_1Font.html#a17ebc3668a45365c1243a83f36a512ef">Ogre::Font</a>
</li>
<li>uvRect
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#a46b20f8f199e3d2f698aa44a6553ab50">Ogre::Font::GlyphInfo</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
